hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HBASE-19203) Update Hadoop version used for build to 2.7.4
Date Wed, 08 Nov 2017 03:07:00 GMT

    [ https://issues.apache.org/jira/browse/HBASE-19203?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16243324#comment-16243324
] 

Hudson commented on HBASE-19203:
--------------------------------

SUCCESS: Integrated in Jenkins build HBase-1.5 #143 (See [https://builds.apache.org/job/HBase-1.5/143/])
HBASE-19203 Update Hadoop version used for build to 2.7.4 (from 2.5.1) (apurtell: rev c5ab70d19353fc916b9edd739945875b5d081d85)
* (edit) dev-support/hbase-personality.sh
* (edit) pom.xml


> Update Hadoop version used for build to 2.7.4
> ---------------------------------------------
>
>                 Key: HBASE-19203
>                 URL: https://issues.apache.org/jira/browse/HBASE-19203
>             Project: HBase
>          Issue Type: Sub-task
>            Reporter: Andrew Purtell
>            Assignee: Andrew Purtell
>             Fix For: 2.0.0, 3.0.0, 1.4.0, 1.5.0
>
>         Attachments: HBASE-19203-branch-1.patch, HBASE-19203-branch-1.patch, HBASE-19203.patch
>
>
> See parent. 
> 2.5 is really old. 
> Based on discussions I've seen on the Hadoop *-dev@ lists, Hadoop is thinking about maintaining
2.8 and up, not 2.7. Using 2.7 for convenience binary builds is fine. We should probably update
it to 2.8.2, but that's not strictly necessary so I'll opt for the oldest. 



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message